<?php
include_once("../php/config.php");
$caja = $_GET["caja"];
$apertura = mysql_query("select * from apertura_caja where caja='".$caja."' and estado='Abierto'
order by id desc limit 1") or die(mysql_error());
$secuencia = @mysql_result($apertura,0,"id")."-".$caja;

$inicio = @mysql_result($apertura,0,"monto_apertura");
$fecha_apertura = @mysql_result($apertura,0,"hora_apertura");
$estado = @mysql_result($apertura,0,"estado");
$usuario = @mysql_result($apertura,0,"usuario");

$ventas_efectivo_total = mysql_query("select sum(total) as total from ventas where termino='Efectivo' AND secuencia='".$secuencia."' and estado!='Anulada'") or die(mysql_error());

$venta_contado = mysql_query("select sum(total) as total from ventas where termino!='Credito' AND  secuencia='".$secuencia."' and estado!='Anulada'") or die(mysql_error());

$totalContado = @mysql_result($venta_contado,0,"total");

$ventas_credito_total = mysql_query("select sum(total) as total from ventas where termino='Credito' AND secuencia='".$secuencia."' AND estado!='Anulada'") or die(mysql_error());
$ventas_cheque_total = mysql_query("select sum(total) as total from ventas where termino='Cheque' AND secuencia='".$secuencia."' AND estado!='Anulada'") or die(mysql_error());
$ventas_tarjeta_total = mysql_query("select sum(total) as total from ventas where termino='Tarjeta' AND secuencia='".$secuencia."' AND estado!='Anulada'") or die(mysql_error());

$devoluciones = mysql_query("select sum(importe) as total from devoluciones where secuencia='".$secuencia."'") or die(mysql_error());
$pagos_credito = mysql_query("select sum(monto) as total from pagos_credito where secuencia='".$secuencia."'") or die(mysql_error());
$otros_ingresos = mysql_query("select sum(monto) as total from ingresos where tipo!='Credito' and secuencia='".$secuencia."'") or die(mysql_error());

$pagos_proveedor = mysql_query("select sum(monto) as total from pagos_compra where secuencia='".$secuencia."'") or die(mysql_error());
$pagos_produccion = mysql_query("select sum(monto) as total from pagos_producciones where secuencia='".$secuencia."'") or die(mysql_error());
$otros_egresos = mysql_query("select sum(monto) as total from egresos where tipo!='Compra' and tipo!='Prduccion' and secuencia='".$secuencia."'") or die(mysql_error());

$ingresos = $inicio + $totalContado  + @mysql_result($pagos_credito,0,"total")+@mysql_result($otros_ingresos,0,"total");

$egresos = @mysql_result($devoluciones,0,"total")+@mysql_result($pagos_proveedor,0,"total")+@mysql_result($pagos_produccion,0,"total")+@mysql_result($otros_egresos,0,"total");
$bala = $ingresos - $egresos;

?>